QTI0000 - Bug #2620

Debian10.12-QT0 0 -gEhgraph:00000000000000000000000
10/10/2022 04:11 PM - dj Li

Status: Resolved Start date: 10/10/2022
Priority: Normal Due date:

Assignee: dj Li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

000000000Do0nooo

1.00000000000;

2.000000000;

Related issues:

Related to ISCS#FEP - Bug #2642: qEhgraph-00000000000000000000000 Resolved 10/17/2022

History

#1 - 10/10/2022 04:27 PM - dj Li
- File0 000 .png added
- Subject changed from Debian10.12-QTI 0 -qEhgraph00000000000000000 to Debian10.12-QTI0 -qEhgraphd0000000000000000000000

- Description updated
#2 - 10/17/2022 09:21 AM - zhixue wei
- Related to Bug #2642: qEhgraph{10000000000000000000000 added

#3 - 12/21/2022 03:01 PM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100
